a {
  color:#319AC1;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a.no_change {
	color:#474747;
}	

body {
  margin:0px;
  text-align:center;
  background:#D9D9D9;
  font-family:Arial,Verdana,Times;
  font-size:11px;
  letter-spacing:1px;
  color:292929;
  word-spacing:2px;
}

#topkeywords h1{
    margin:0px;
	color:#ADADAD;
	font-size:10px;
	font-family:Verdana,Arial,Helvetica,san-serif;
    letter-spacing:1px;
	font-weight:normal;
	text-align:right;
	position:absolute;
	z-index:10;
	visibility:visible;
	left:-1000px;
	top:-1000px;
}

#container {
	margin:0 auto;
  text-align:left;
  background: #FFFFFF url(../GUI/container_bkgd.gif) repeat-y left;
  width:753px;
}

#keyword {
	height:20px;
	overflow:hidden;
  	background:#D9D9D9;
  	text-align:right;
	
}
#keyword h1 {
	font-size:9px;
    color:#797979;
}

#header {
	height:250px;
  background:#D3E2F2;
	overflow:hidden;
}

#header #logo {
  height:219px;
}

html>body #header #logo {
	height:221px;
}

<!-- Navigation Code -->

#nav {
	height:29px;	
  background:#D6E5F4;
  clear:both;
  border-top:1px solid #FFFFFF;
}

#nav ul{
  margin:0px;
  padding:0px;
	list-style:none;

}

#nav ul li {
	float:left;
}

#nav ul li a img {
	border:0px;
}

<!-- Navigation Code End -->

#main {
	height:500px;
 	margin:0 0 0 0;
	padding:20 0 0 0;
  border:0px solid black;
  width:100%;

}

#left {
	width:180px;
  float:left;
 	margin:0 0 0 0;
	padding:10 10 10 10;
  border:0px solid black;
  height:100%;
}

html>body #left {
	width:160px;
}

#left h1 { 
  font-size:15px;
  color:#515550;
  background: url(../GUI/left_h1_bkgd.gif) no-repeat left;
  padding-left:15px;
}

#content ul, #left ul {
  list-style: url(../GUI/left_list_type.gif);
  color:#319AC1;
  font-size:11px;
  margin:0px;
  padding-left:15px;
  margin-top:-10px;
}

#content ul#secondLevel{
	margin-top:0px;
}

html>body #content ul, #left ul {
  margin-top:-5px;
}




#right {
  width:191px;
  float:right;
  border:0px solid black;  
  margin:0 0 0 0;
  padding:10 30 10 30;
  text-align:left;
}

html>body #right {
	width:131px;
}



#right h2 {
	font-size:13px;
	font-style:italic;
	font-family:font-family:Century,Arial,Helvetica,sans-serif;;
  font-weight:normal;
  color:#474747;
  background: url(../GUI/left_h1_bkgd.gif) no-repeat left;
  padding-left:10px;
  margin:2px;
  font-weight:bold;
}

#right p {
	margin:2px;
	color:#3674C1;
	
}

#right img {
	border:none;
	}
	
#right h1 { 
	font-size:17px;
     color:#3472BF;
	letter-spacing:0px;
	margin-top:40px;
	text-align:left;
	padding-bottom:-15px;
	
  
}

#content {
	margin:0 191 0 180;
	padding:10 20 10 18;
  border:0px solid black;  
}



html>body #content {
	padding-top:10px;
}

#content #mainHeading h1{ 
	font-size:17px;
     color:#3472BF;
	letter-spacing:0px;
	margin:0px;
	text-align:left;
	padding-bottom:8px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	
  
}


html>body #content #mainHeading h1 {
	margin-top:10px;
  
}

#content img{
	border:1px solid #D3E2F2;
}

#hr {
   border: 1px; color:#EEEEEE; background-color:#EEEEEE;height: 1px;width: 100%;text-align: left;
}


#content h1 { 
	font-size:16px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
    color:#3472BF;
	letter-spacing:0px;
	margin:0px;
    margin-bottom:-15px;
	margin-top:5px;
}

html>body #content h1 {
  margin-top:12px;
  margin-bottom:-5px;
}


#content h2 {
	color:#1150A4;
  font-size:15px;
	font-weight:bold;
}

#content h3 {
	color:#1150A4;
  font-size:15px;
	font-weight:normal;
}

#content h4{
	font-size:11px; 
	color:#797979; 
	font-weight:bold;
	margin-bottom:-1px;}
	
#content p{
	font-size:11px; 
}

#content table.home {
	margin-left:-11px;
}
#content table.home tr td{
	padding:0 10 0 10;
	text-align:left
}
#content table.home tr th{
	width:100px;
	padding:0 10 0 10;
  font-size:10px;
  color:#2F72C0;
  border-right:1px solid #C3C3C3; 
}

#content table.home tr th.last{
	border-right:0px;
}
#content table.home tr a {
  color:#2F72C0;
  text-decoration:none
}

#content table.home #appHeading{
	background: url(../GUI/home_table_th_bkgd.gif) no-repeat left; background-position: 0% 10%; padding-left:12px; 
}

html> body #content table.home #appHeading{
	 background-position: 0% 100%; 
}
#content #imgText{
	margin-left:12px;
}





#footer {
	background:#FFFFFF;
  margin:0 0 0 0;
  border-top:1px solid #D1D1D1;  
  border-bottom:1px solid #D1D1D1;
  padding:10px;
	color:#1150A4;
  font-size:11px;
  clear:both;
  text-align:left;
  margin-left:192px;
}


span.codedirection { unicode-bidi:bidi-override; direction: rtl; }


#bottomfooter h2, #bottomfooter 
{
	color:#797979;
	font-style:italic;
	font-size:11px;
	letter-spacing:normal;
	font-weight:normal;
	margin-top:-1px;

	
}
#bottomfooter a {
  
  color:#797979;
  font-style:normal;
  font-size:11px;
  letter-spacing:normal;
  text-decoration:none;
	
}

#bottomfooter a:hover{
  text-decoration:underline;
	
}

#olw a{
font-weight:bold;
}

/* Shopping Cart */

.cart_checkout {
	text-align:right;
	margin-top:-16px;
	font-weight:bold;
	color:#1150A4;
	}

.cart_checkout a { color:#1150A4; text-decoration:underline; }
.cart_checkout a:hover { color:#1150A4; text-decoration:none; }


.price { font-weight:bold; color:#1150A4; }

.details{ border:1px solid #45456A; padding:3px; /*background:#D3E2F2;*/}
#add {margin-left:50px;}
#btn{ color:black; border:1px solid #6784B6;}

table.cart { width:65%; border-collapse:collapse; }
html>body table.cart{width:100%;}

table.cart td,table.cart th { padding:5px; border-bottom:1px solid #45456A; border-top:1px solid #45456A; }
table.cart th { font-size:11px; color:#797979; font-weight:bold; background-color:#D3E2F2}
table.cart img { border:1px solid black; }
table.cart tfoot { text-align:right; }
table.cart td{color:#319AC1;  font-size:11px;}
.myBold {font-weight: bold; color: #FFFF00}
.myNormal {font-weight: normal; color: #FFFFFF}
.ac { text-align:center;}
.al { text-align:left; }


table.delivery_form { width:50%; margin-bottom:15px;}
table.delivery_form td,table.delivery_form th { padding:5px 0px; }
table.delivery_form input,table.delivery_form textarea { border:1px solid #000; }
table.delivery_form tfoot,table.delivery_form th { color:#797979; background-color:#D3E2F2; font-size:11px; }

table.buy_details {	width:65%; font-size:11px; }
html>body table.buy_details {width:100%;}
table.buy_details td { padding:10px; width:50%; vertical-align:top; }

table.buy_items { width:65%; border-collapse:collapse; font-size:10px; }
html>body table.buy_items {	width:100%;}
table.buy_items th { border-bottom:1px solid #45456A; border-top:1px solid #45456A; background-color:#D3E2F2;color:#797979; font-weight:bold; font-size:11px;}
table.buy_items th, table.buy_items td { padding:10px; }
table.buy_items tr.total td { border-top:1px solid #45456A; }
table.buy_items td{color:#319AC1;  font-size:11px;}

table.process_details { width:65%; margin-bottom:20px; }
html>body table.process_details {	width:100%;}
table.process_details th { text-align:left; width:30%; }

table.process_details td { font-size:11px; }
table.process_details th { font-size:11px; }

/*Admin Secion*/
#adminLogin{
padding:5px;
margin-top:20px;
border:solid 1px #45456A;
background-color:#F2F2F3;
}

#adminLogin td{
	font-size:12; color:#797979; font-weight:bold;
}

#poweredByOnlineworks a{
  float: right;
  color: #165BDE;
  text-decoration:underline;
}

#poweredByOnlineworks a:hover{
  float: right;
  color: #165BDE;
  text-decoration:none;
}

#logout a{
  color: #165BDE;
  text-decoration:underline;

}

#logout a:hover{
  color: #165BDE;
  text-decoration:none;

}

#download a{
	text-decoration:underline;
	letter-spacing:normal;}

#download img{
	border:none;
}	
	
#download a{
	text-decoration:underline;}
	
#sitemap ul li{
	
	padding:3px 0px;
}

#sitemap ul li a{
	text-decoration:underline;
}

#sitemap ul li a:hover{
	text-decoration:none;
	color:red;
}

#sitemap ul {
list-style:none;
}
	
